/* CSS Document */


/*-----首页-------*/
#index_date{ width:1200px; height:26px; margin:0 auto; background:#ffffff;}
#index_date ul{ float:right; width:1200px; height:26px;}
#index_date ul li{ float:left; width:auto; height:26px; display:inline; overflow:hidden;}

#index_banner{ width:1200px; height:190px; margin:0 auto;}

#index_nav{ width:1200px; height:33px; margin:0 auto; background:url(../images/nav_01.jpg); text-align:center;}
#index_nav ul{ float:left; width:1200px; height:33px;}
#index_nav ul li{ float:left; width:auto; height:33px; display:inline; overflow:hidden;}

#index_search{ width:1200px; height:28px; margin:0 auto; background:#ffffff;}
#index_search ul{ float:left; width:1200px; height:28px;}
#index_search ul li{ float:left; width:auto; height:28px; display:inline; overflow:hidden;}

#index_content{ width:1200px; height:auto; margin:0 auto; background:url(../images/index_14.jpg) repeat-x; background-color:#FFF; overflow:hidden}

.orbit-caption{ position:absolute; display:block;z-index:10000;}

.index_jdt{ float:left; width:504px; height:342px; margin-left:12px; margin-top:14px; display:inline;}

.index_skxw{ float:left; width:386px; height:340px; border:1px #ffcd88 solid; background:url(../images/index_15.jpg) repeat-x; margin-top:14px; margin-left:10px;}
.index_skxw ul{ float:left; width:386px; height:327px;}
.index_skxw ul li{ float:left; width:366px; height:28px; margin-left:10px; display:inline;  overflow:hidden;}

.index_zxgg{ float:left; width:267px; height:340px; border:1px #ffcd88 solid; background:url(../images/index_15.jpg) repeat-x; margin-top:14px; margin-left:11px;}
.index_zxgg ul{ float:left; width:267px; height:327px;overflow:hidden;}
.index_zxgg ul li{ float:left; width:253px; height:26px;line-height:26px; margin-left:7px; display:inline; background:url(../images/index_12.jpg) no-repeat;}

.index_gg{ float:left; width:1182px; height:100px; margin-top:9px; margin-left:12px; display:inline;}

.index_news{ float:left; width:901px; height:auto; margin-left:12px; margin-top:9px; display:inline;}
.index_news1{ float:left; width:442px; height:261px; border:#529ffb 1px solid;}
.index_news1 ul{ float:left; width:442px; height:261px;}
.index_news1 ul li{ float:left; width:442px; height:auto; display:inline;}
.index_news1_tu{ float:left; width:422px; height:103px; margin-left:11px; margin-top:7px; display:inline;}
.index_news1_tu ul{ float:left; width:422px; height:103px;}
.index_news1_tu ul li{ float:left; width:auto; height:103px;}

.index_news3{ float:left; width:901px; height:300px; border:#529ffb 1px solid;}
.index_news3 ul{ float:left; width:901px; height:300px;}
.index_news3 ul li{ float:left; width:100%; height:auto; display:inline;}
.index_news3_tu{ float:left; width:901px; height:265px; margin-left:11px; margin-top:7px; display:inline;}
.index_news3_tu ul{ float:left; width:901px; height:265px;}
.index_news3_tu ul li{ float:left; text-align:center;width:170px; height:260px;margin-left:5px;}



.index_news4{ float:left; width:1178px; height:300px; border:#ff4c0d 1px solid;overflow:hidden}
.index_news4 ul{ float:left; width:1178px; height:300px;}
.index_news4 ul li{ float:left; height:auto; display:inline;}
.index_news4_con{ float:left; width:715px; height:265px; margin-left:11px; margin-top:7px; display:inline;}
.index_news4_con ul{ float:left; width:715px; height:265px;}
.index_news4_con ul li{ float:left; width:710px; margin-left:5px;}
.index_news4_tu{ float:left; width:416px; height:265px; margin-left:20px; margin-top:7px; display:inline;}
.index_news4_tu ul{ float:left; width:416px; height:265px;}
.index_news4_tu ul li{ float:left; }


.Article-Tool a ,.photo-list li,.photo-channel .photo-slide .change i,.photo-channel .tool .auto,.photo-channel .tool .up,.photo-channel .tool .next,.photo-cat .content h5 span.blue a,.submit{display:inline-block;zoom:1;*display:inline;}

.Article-Tool{float:right;width:380px;height:30px;line-height:30px;overflow:hidden}
.Article-Tool a{width:16px;height:16px;line-height:16px;background: url(/statics/images/v9/icon.png) no-repeat; margin-left:6px;}
.Article-Tool a:hover{text-decoration: none}
.Article-Tool a.t,.Article-Tool a.t6{background-position: left -336px; width:auto; padding-left:16px; color:#8896b1}
.Article-Tool a.t1{background-position: left -115px;}
.Article-Tool a.t2{background-position: left -159px;}
.Article-Tool a.t3{background-position: left -205px;}
.Article-Tool a.t4{background-position: left -250px;}
.Article-Tool a.t5{background-position: left -294px;}
.Article-Tool a.t6{background-position: left -421px;padding-left:18px;}


.Article-Tool span {
    cursor: pointer;
}

/* css common */
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix { *zoom:1; }

#box{ position:relative; width:418px; height:251px; border:1px solid #f2f2f2; }
#box .bigUl{}
#box .prev{ position:absolute; width:40px; height:60px; background:url(../images/icon-focusimg-btn-png24-20131225.png) -44px -63px no-repeat; z-index:500; top:67px; left:0px; opacity:0; filter:alpha(opacity=0); cursor:pointer;}
#box .next{ position:absolute; width:40px; height:60px; background:url(../images/icon-focusimg-btn-png24-20131225.png) -74px -63px no-repeat; z-index:500; top:67px; right:0px; opacity:0; filter:alpha(opacity=0);cursor:pointer;}
.bigUl li { position:absolute;}
.numberUl { position:absolute; left:0; top:203px; z-index:400}
.numberUl li{width:24px; height:13px;  float:left; background:#3b5998; opacity:0.7; margin-left:1px;}
.numberUl li a{ display:block ;width:24px; height:13px; color:#fff; font-size:12px; text-align:center; line-height:13px;}
#box .textUl li{ position:absolute; left:20px; bottom:10px; display:none;}
#box .textUl li a{ font-size:16px; font-family:"Microsoft Yahei"; color:#000; font-weight:bold;}
.numberUl li.night a{ background:yellow; color:black; }


.index_ksdh{ float:left; width:270px; height:auto; margin-top:9px; display:inline;}
.index_ksdh ul{ float:left; width:270px; height:auto;}
.index_ksdh ul li{ float:left; width:270px; height:auto; display:inline; overflow:hidden;}
.index_ksdh1{ float:left; width:266px; height:auto;padding-bottom:6px;}
.index_ksdh1 ul{ float:left; width:266px; height:auto;}
.index_ksdh1 ul li{ float:left; width:253px; height:auto; margin-left:8px; margin-top:5px; display:inline;}
.index_ksdh1 ul li img{ width:253px;}

.index_sklfc{ float:left; width:1178px; height:207px; border:#529ffb 1px solid; margin-top:9px; margin-left:12px; display:inline;}
.index_sklfc_title{ float:left; width:1144px; height:26px; border-bottom:#29a2fd 1px solid; margin-left:18px; margin-top:12px; display:inline;}
.index_sklfc1{ float:left; width:1178px; height:auto; margin-top:12px;}
.index_sklfc1 ul{ float:left; width:1178px; height:auto;}
.index_sklfc1 ul li{ float:left; width:auto; height:auto; display:inline;}
.index_sklfc1_tu{ float:left; width:1130px; height:152px;overflow:hidden;}
.index_sklfc1_tu ul{ float:left; width:2180px; height:152px;}
.index_sklfc1_tu ul li{ float:left; width:166px; height:auto; margin-left:16px; display:inline; overflow:hidden;}

.index_link{ float:left; width:1182px; height:auto; margin-left:12px; display:inline;}
.index_link ul{ float:left; width:1182px; height:auto;}
.index_link ul li{ float:left; width:1182px; height:auto;}
.index_link_title{ float:left; width:1180px; height:28px; background:url(../images/index_38.jpg);}
.index_link_title ul{ float:left; width:1180px; height:28px;}
.index_link_title ul li{ float:left; width:81px; height:28px; background-image:url(../images/index_36.jpg)}
.index_link_title ul li a{ float:left; width:81px; height:28px; text-align:center; border-right:#29a2fd 1px solid; font-size:12px; font-family:"宋体";line-height:28px ;color:#333333;}
.index_link_title ul li a:hover{ float:left; width:81px; height:28px; text-align:center; border-right:#29a2fd 1px solid; font-size:12px; font-family:"宋体";line-height:26px ;color:#333333; background:#FFF;}
.index_link_content{ float:left; width:1169px; min-height:70px; margin-left:19px; margin-top:10px; display:none;word-wrap: break-word;}
.index_link_content ul{ width:100%;}
.index_link_content ul li{ float:left; margin-left:10px; width:120px; overflow:hidden;}
.selectTag1{ display:block;}
.selectTag2{ display:block; background-color:#FFF;}

#index_bottom{ width:1200px; height:148px; margin:0 auto; background:url(../images/index_39.jpg) repeat-x;}
.index_bottom_font{ float:left; width:1200px; height:auto; margin-top:25px; font-size:12px; font-family:"宋体"; line-height:26px; color:#ffffff; text-align:center;}


/* 切换大图 */


/* 导航 */
.topnav{position:relative; display:block; width:1200px; height:66px; margin:0 auto; text-transform:uppercase; font-size:12px; background:url(../images/nav_s03.jpg);font-family:"宋体"; color:#ffffff; list-style-type:none;}

.topnav li{float:left; width:auto; height:33px;line-height:33px; display:inline; }
.topnav li.home{float:left; width:66px; height:66px;line-height:66px; display:inline; }
.topnav li.home a{width:66px;text-align:center; line-height:66px;}
.topnav li.home a:hover{width:66px;text-align:center; line-height:66px;color:#f5d41e;}

.topnav li a{ float:left; width:auto; height:33px; color:#ffffff; text-decoration:none; display:inline; }

.topnav li a:hover, .topnav>li:hover, .topnav .hover{ float:left; width:auto; height:33px; background:url(../images/nav_12.png); color:#f5d41e; display:inline;}

.topnav li a.current,.topnav  li a.current:hover{ float:left; width:auto; height:33px;color:#fff; display:inline; }

/* submenu */
.topnav .submenu{ position:absolute; top:33px; background:url(../images/nav_bg.jpg) repeat-x #fff; border-bottom:2px #0b72c4 solid; display:none; z-index:10;}
.topnav .submenu ul{ margin:0;}

/* submenu_totorial styles */
.submenu_tutorial{ width:160px; margin-left:-87px; }

.submenu_tutorial ul{ list-style: none; margin: 0px; padding: 0px;}

.submenu_tutorial li{ width:120px; height:33px; padding:10px; color:#333;}

.submenu_tutorial li:hover{ background-color:#e58531; height:33px;}

.submenu_tutorial li:hover a{ color:#FFF; height:33px;}

/*-----基层动态-------*/
.left{ float:left; width:280px; height:auto; margin-left:12px; margin-top:18px; display:inline;}

.left_nav{ float:left; width:268px; height:auto; padding-bottom:12px; border:#d7d7d7 1px solid;}
.left_nav ul{ float:left; width:268px; height:auto;}
.left_nav ul li{ float:left; width:auto; height:auto; display:inline;}

.left_rqph{ float:left; width:268px; height:auto; margin-top:9px; border-left:#a2d1fd 1px solid; border-right:#a2d1fd 1px solid; border-bottom:#a2d1fd 1px solid;}
.left_rqph_qh{ float:left; width:268px; height:31px; background:url(../images/jcdt_03.jpg);}
.left_rqph_qh ul{ float:left; width:268px; height:31px;}
.left_rqph_qh ul li{ float:left; width:55px; height:22px; margin-top:9px; text-align:center; display:inline;}
.left_rqph_qh ul li a{ float:left; width:55px; height:22px; font-size:12px; font-family:"宋体"; line-height:22px; color:#333333;}
.left_rqph_qh ul li a:hover{ float:left; width:55px; height:22px; font-size:12px; font-family:"宋体"; line-height:22px; color:#0a56aa; background:url(../images/jcdt_04.jpg);}
.left_rqph_list{ float:left; width:258px; height:270px; margin-left:11px; margin-top:8px; display:inline;}
.left_rqph_list ul{ float:left; width:258px; height:270px;}
.left_rqph_list ul li{ float:left; width:258px; height:auto; overflow:hidden;}

.right{ float:left; width:886px; height:auto; margin-left:13px; margin-top:18px;}
.right_position{ float:left; width:884px; height:26px; background:url(../images/jcdt_17.jpg); border:#dedede 1px solid;}
.right_news{ float:left; width:884px; height:auto; min-height:500px; border:#add7ff 1px solid; margin-top:9px; background:url(../images/jcdt_18.jpg) no-repeat;}
.right_news ul{ float:left; width:884px; height:auto;}
.right_news ul li{ float:left; width:884px; height:auto; display:inline;}
.right_news_title{ float:left; width:175px; height:29px; text-align:center;}

.right_list{ float:left; width:884px; height:auto; min-height:500px;  margin-top:9px; }
.right_list ul{ float:left; width:884px; height:auto;}
.right_list ul li{ float:left; width:884px; height:auto; display:inline;}

.zw_content{ float:left; width:884px; height:auto; min-height:500px; border:#add7ff 1px solid; margin-top:9px;background:#fff;}
.zw_content ul{ float:left; width:884px; height:auto;}
.zw_content ul li{ float:left; width:840px; height:auto;line-height:28px; margin-left:22px; display:inline;}
.zw_content ul li p{ float:left; width:840px; margin:10px 0 10px 0;color:#333;}

#article-con img{max-width:1000px;min-width:700px;}

.spxw{ float:left; width:728px; height:auto;}
.spxw ul{ float:left; width:728px; height:auto;}
.spxw ul li{ float:left; width:166px; height:auto; margin-left:16px; margin-top:20px; display:inline; overflow:hidden;}





.black12 { font-size:12px; font-family:"宋体";line-height:26px;color:#333333; text-decoration:none;}
a.black12:active{ color:#555555; text-decoration:none;}
a.black12:hover{ color:#f5930c; text-decoration:none;}

.black121 { font-size:12px; font-family:"宋体";line-height:28px;color:#333333; text-decoration:none;}
a.black121:active{ color:#555555; text-decoration:none;}
a.black121:hover{ color:#f5930c; text-decoration:none;}

.black122 { font-size:12px; font-family:"宋体";line-height:30px;color:#333333; text-decoration:none;}
a.black122:active{ color:#555555; text-decoration:none;}
a.black122:hover{ color:#f5930c; text-decoration:none;}

.black123 { font-size:12px; font-family:"宋体";line-height:20px;color:#333333; text-decoration:none;}
.black123 a{ font-size:12px; font-family:"宋体";line-height:20px;color:#333333; text-decoration:none;}
a.black123:active{ color:#555555; text-decoration:none;}
a.black123:hover{ color:#f5930c; text-decoration:none;}

.black123-B { font-size:12px; font-family:"宋体";line-height:20px;color:#333333; text-decoration:none; font-weight:bold;}
a.black123-B:active{ color:#555555; text-decoration:none;}
a.black123-B:hover{ color:#f5930c; text-decoration:none;}

.black124 { font-size:12px; font-family:"宋体";line-height:25px;color:#333333; text-decoration:none;}
a.black124:active{ color:#555555; text-decoration:none;}
a.black124:hover{ color:#f5930c; text-decoration:none;}

.black125 { font-size:12px; font-family:"宋体";line-height:24px;color:#333333; text-decoration:none;}
a.black125:active{ color:#555555; text-decoration:none;}
a.black125:hover{ color:#f5930c; text-decoration:none;}

.black126 { font-size:14px; font-family:"宋体";line-height:24px;color:#333333; text-decoration:none;}
a.black125:active{ color:#555555; text-decoration:none;}
a.black125:hover{ color:#f5930c; text-decoration:none;}

.red12 { font-size:12px; font-family:"宋体";line-height:26px;color:#890f1e; text-decoration:none;}
a.red12:active{ color:#890f1e; text-decoration:none;}
a.red12:hover{ color:#f5930c; text-decoration:none;}

.red121 { font-size:12px; font-family:"宋体";line-height:26px;color:#c61a03; text-decoration:none;}
a.red121:active{ color:#fd0202; text-decoration:none;}
a.red121:hover{ color:#f5930c; text-decoration:none;}

.red18 { font-size:18px; font-family:"迷你简姚体";line-height:36px;color:#c61a03; text-decoration:none;}
a.red18:active{ color:#890f1e; text-decoration:none;}
a.red18:hover{ color:#f5930c; text-decoration:none;}

.white12 { font-size:12px; font-family:"宋体";line-height:33px;;color:#ffffff; text-decoration:none;  text-align:center;}
a.white12:active{ color:#890f1e; text-decoration:none;}
a.white12:hover{ color:#f5930c; text-decoration:none;}

.white14 { font-size:13px; font-family:"宋体";line-height:33px;;color:#ffffff; text-decoration:none; font-weight:bold;  text-align:center;}
a.white14:active{ color:#890f1e; text-decoration:none;}
a.white14:hover{ color:#f5930c; text-decoration:none;}

.white12-B { font-size:12px; font-family:"宋体";line-height:33px;;color:#ffffff; text-decoration:none; font-weight:bold; text-align:center;}
a.white12-B:active{ color:#890f1e; text-decoration:none;}
a.white12-B:hover{ color:#f5930c; text-decoration:none;}

.white121-B { font-size:12px; font-family:"宋体";line-height:29px;;color:#ffffff; text-decoration:none; font-weight:bold;}
a.white121-B:active{ color:#890f1e; text-decoration:none;}
a.white121-B:hover{ color:#f5930c; text-decoration:none;}

.white122-B {float:left;height:23px;font-size:12px; font-family:"宋体";line-height:30px;margin-left:25px;margin-top:5px;color:#ffffff; text-decoration:none; font-weight:bold;}
a.white122-B:active{ color:#890f1e; text-decoration:none;}
a.white122-B:hover{ color:#f5930c; text-decoration:none;}

.white142-B {float:left;height:23px;font-size:14px; font-family:"宋体";line-height:30px;margin-left:25px;color:#ffffff; text-decoration:none; font-weight:bold;}
a.white142-B:active{ color:#890f1e; text-decoration:none;}
a.white142-B:hover{ color:#f5930c; text-decoration:none;}

.blue12 { font-size:12px; font-family:"宋体";line-height:28px;color:#0057b4; text-decoration:none;}
a.blue12:active{ color:#0057b4; text-decoration:none;}
a.blue12:hover{ color:#f5930c; text-decoration:none;}

.blue12b { font-size:12px; font-family:"宋体";line-height:22px;color:#0057b4; font-weight:bold;text-decoration:none;}
a.blue12b:active{ color:#0057b4; text-decoration:none;}
a.blue12b:hover{ color:#f5930c; text-decoration:none;}

.blue14 { font-size:14px; font-family:"黑体";line-height:28px;color:#fd3600; font-weight:bold; text-decoration:none;}
.blue14 a{ color:#fd3600; text-decoration:none;}
.blue14 a:active{ color:#fd3600; text-decoration:none;}
.blue14 a:hover{ color:#f5930c; text-decoration:none;}

.blue121 { font-size:12px; font-family:"宋体";line-height:31px;color:#0265dd; text-decoration:none;}
a.blue121:active{ color:#0265dd; text-decoration:none;}
a.blue121:hover{ color:#f5930c; text-decoration:none;}

.blue16 { font-size:20px; font-family:"黑体";line-height:40px;color:#0265dd; text-decoration:none; text-align:center;}
a.blue16:active{ color:#0265dd; text-decoration:none;}
a.blue16:hover{ color:#f5930c; text-decoration:none;}

.blue18 { font-size:24px; font-family:"黑体";line-height:60px;color:#0265dd; text-decoration:none; text-align:center;}
a.blue18:active{ color:#0265dd; text-decoration:none;}
a.blue18:hover{ color:#f5930c; text-decoration:none;}

.green12 { font-size:12px; font-family:"宋体";line-height:28px;color:#0c9500; text-decoration:none;}
a.green12:active{ color:#0c9500; text-decoration:none;}
a.green12:hover{ color:#f5930c; text-decoration:none;}


line-height:28px;color:#0c9500; text-decoration:none;}
a.green12:active{ color:#0c9500; text-decoration:none;}
a.green12:hover{ color:#f5930c; text-decoration:none;}


.article_end{float:right;margin-top:45px;}
.article_end a{width:80px; height:30px; display:block; line-height:30px; text-align:center; float:left;font-size:14px; margin-left:15px;font-family: "Microsoft YaHei";}
.article_end a i{display:block; float:left; margin-top:8px;}
.article_end a.printer i{background:url(../images/icon_print.gif) 0px 2px no-repeat;width:16px; height:16px;}
.article_end a.close i{background:url(../images/icon_close.gif) 0px 4px no-repeat;width:9px; height:15px; }

#headnotice{width:460px; height:30px; overflow:hidden;}
#innotice {width: 2000%; float:left;}
#innotice ul{margin:0px;width: 100%;}
#innotice li{width: auto; float:left;display:inline;}
#notice1 {width: 100%;float: left;}
#notice2 {width: 100%;float: left}

#noticedemo {
overflow:hidden;

width: 660px;
}
#noticedemo img {

}
#innoticedemo {
float: left;
width: 800%;
}
#noticedemo1 {
float: left;
}
#noticedemo2 {
float: left;
}


.listCon_R h1 { height: 35px; line-height: 35px; border-bottom: solid 2px #D02200; font-family:"黑体";font-size: 22px; font-weight: bold; margin-bottom:20px; }
.listCon_R h1 span, .listCon_R h1 span a { display: inline-block; width: auto;  color: #D02200; font-size: 22px; }

#jsddm{position:relative; 	width:1200px; height:33px; margin:0 auto; text-transform:uppercase; font-size:12px; background:url(../images/nav_01.jpg);font-family:"宋体"; color:#555; list-style-type:none;padding: 0;z-index:20000;}
#jsddm li{float: left;list-style: none;}
#jsddm li a{display: block;white-space: nowrap}
#jsddm li a:hover{color:#FDDE0B;}
#jsddm li ul{float:left;text-align:center;margin: 0;padding: 0;position: absolute;border:1px solid #4E9DDA;border-top:0px;visibility: hidden;filter:alpha(opacity=98);/*IE*/ 
     opacity:0.98;/*Mozilla*/ filter: progid:DXImageTransform.Microsoft.Shadow(color=#0989BE,direction=125,strength=2);BACKGROUND: url(../images/menu_bg_sprites.jpg) repeat-x 0px -309px;}
#jsddm li ul li{float: none;line-height:33px;display: inline}
#jsddm li ul li a{width:135px;text-align:center;color: #333}
#jsddm li ul li a:hover{background: #4E9DDA;color:#fff;}

.black126 table{
            border-collapse: collapse;
            border: none;
            width: 200px;
        }

.black126 table td
        {
            border: solid #000 1px;
        }
.vnews{ float:left; width:838px; height:auto; border-bottom:#e6e6e6 1px solid; margin-top:20px; padding-bottom:20px;}
.vnews ul{ float:left; width:838px; height:auto;}
.vnews ul li{ float:left; width:auto; height:auto;}


.black20 { font-size:18px; font-family:"微软雅黑";line-height:30px;color:#555555; text-decoration:none;}
a.black20:active{ color:#555555; text-decoration:none;}
a.black20:hover{ color:#1ea6eb; text-decoration:none;}

.black141 { font-size:14px; font-family:"微软雅黑";line-height:24px;color:#555555; text-decoration:none;}
a.black141:active{ color:#555555; text-decoration:none;}
a.black141:hover{ color:#1ea6eb; text-decoration:none;}

.gray14 { font-size:14px; font-family:"微软雅黑";line-height:24px;color:#898686; text-decoration:none;}
a.gray14:active{ color:#898686; text-decoration:none;}
a.gray14:hover{ color:#1ea6eb; text-decoration:none;}

.red14 { font-size:14px; font-family:"微软雅黑";line-height:24px;color:#d00202; text-decoration:none;}
a.red14:active{ color:#d00202; text-decoration:none;}
a.red14:hover{ color:#1ea6eb; text-decoration:none;}